#!/bin/bash
if rfkill list bluetooth | grep -q 'yes$' ; then
  rfkill unblock bluetooth
  notify-send "Bloetooth is now enabled"
else
  rfkill block bluetooth
  notify-send "Bloetooth is now disabled"
fi
